<?xml version="1.0" encoding="utf-8"?>
<flowDataSet xmlns="http://lca.jrc.it/ILCD/Flow" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:epd="http://www.iai.kit.edu/EPD/2013" xmlns:epd2="http://www.indata.network/EPD/2019" xmlns:mat="http://www.matml.org/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Flow ../../schemas/ILCD_FlowDataSet.xsd" version="1.1" locations="../ILCDLocations.xml">
  <flowInformation>
    <dataSetInformation>
      <common:UUID>8b94b5cf-9418-5f3a-816c-0d576c4e973c</common:UUID>
      <name>
        <baseName xml:lang="en">50MPa 20mm Enviro 50% SCM 100SL Conc (Melbourne region)</baseName>
      </name>
      <classificationInformation>
        <common:classification name="One Click LCA">
          <common:class level="0" classId="2">Material</common:class>
          <common:class level="1" classId="2.26">Ready-mix concrete</common:class>
          <common:class level="2" classId="2.26.01">Ready-mix concrete for external walls and floors</common:class>
        </common:classification>
      </classificationInformation>
      <common:other xmlns="http://www.matml.org/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.matml.org/ ../../schemas/matml31.xsd">
        <mat:MatML_Doc xmlns:mat="http://www.matml.org/">
          <mat:Material>
            <mat:BulkDetails>
              <mat:Name>50MPa 20mm Enviro 50% SCM 100SL Conc</mat:Name>
              <mat:PropertyData property="pr1">
                <mat:Data format="float">2377.0</mat:Data>
              </mat:PropertyData>
              <mat:Name>50MPa 20mm Enviro 50% SCM 100SL Conc</mat:Name>
              <mat:PropertyData property="pr7">
                <mat:Data format="float">2377.0</mat:Data>
              </mat:PropertyData>
            </mat:BulkDetails>
          </mat:Material>
          <mat:Metadata>
            <mat:PropertyDetails id="pr1">
              <mat:Name>gross density</mat:Name>
              <mat:Units name="kg/m^3" description="kilograms per cubic metre">
                <mat:Unit>
                  <Name>kg</Name>
                </mat:Unit>
                <mat:Unit power="-3">
                  <mat:Name>m</mat:Name>
                </mat:Unit>
              </mat:Units>
            </mat:PropertyDetails>
            <mat:PropertyDetails id="pr7">
              <mat:Name>weight per piece</mat:Name>
              <mat:Units name="kg" description="kilograms">
                <mat:Unit>
                  <Name>kg</Name>
                </mat:Unit>
              </mat:Units>
            </mat:PropertyDetails>
          </mat:Metadata>
        </mat:MatML_Doc>
      </common:other>
    </dataSetInformation>
    <quantitativeReference>
      <referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
    </quantitativeReference>
  </flowInformation>
  <modellingAndValidation>
    <LCIMethod>
      <typeOfDataSet>Product flow</typeOfDataSet>
      <common:other>
        <epd:vendorSpecificProduct>true</epd:vendorSpecificProduct>
      </common:other>
    </LCIMethod>
  </modellingAndValidation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2026-02-27T09:13:40.735+01:00</common:timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.01.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
  <flowProperties>
    <flowProperty dataSetInternalID="0">
      <referenceToFlowPropertyDataSet refObjectId="93a60a56-a3c8-22da-a746-0800200c9a66" type="flow property data set" uri="../flowproperties/93a60a56-a3c8-22da-a746-0800200c9a66.xml">
        <common:shortDescription xml:lang="en">Volume</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1.0</meanValue>
    </flowProperty>
    <flowProperty dataSetInternalID="1">
      <referenceToFlowPropertyDataSet refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" type="flow property data set" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
        <common:shortDescription xml:lang="en">Mass</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1.0</meanValue>
    </flowProperty>
    <flowProperty dataSetInternalID="2">
      <referenceToFlowPropertyDataSet refObjectId="62e503ce-544a-4599-b2ad-bcea15a7bf20" type="flow property data set" uri="../flowproperties/62e503ce-544a-4599-b2ad-bcea15a7bf20.xml">
        <common:shortDescription xml:lang="en">Carbon content (biogenic)</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0.0</meanValue>
    </flowProperty>
    <flowProperty dataSetInternalID="3">
      <referenceToFlowPropertyDataSet refObjectId="262a541b-209e-44cc-a426-33bce30de7b1" type="flow property data set" uri="../flowproperties/262a541b-209e-44cc-a426-33bce30de7b1.xml">
        <common:shortDescription xml:lang="en">Carbon content (biogenic) - packaging</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>0</meanValue>
    </flowProperty>
  </flowProperties>
</flowDataSet>